{
    "name": "CPIC-IT-Console",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "build": "vue-cli-service build",
        "lint": "vue-cli-service lint"
    },
    "dependencies": {
        "@element-plus/icons-vue": "^2.0.10",
        "@wangeditor/editor": "^5.1.23",
        "@wangeditor/editor-for-vue": "^5.1.12",
        "axios": "^1.2.1",
        "core-js": "^3.8.3",
        "element-plus": "^2.2.26",
        "sass": "^1.56.2",
        "sass-loader": "^13.2.0",
        "scss": "^0.2.4",
        "scss-loader": "^0.0.1",
        "vue": "^3.2.13",
        "vue-router": "^4.0.3",
        "vuex": "^4.0.0"
    },
    "devDependencies": {
        "@babel/core": "^7.12.16",
        "@babel/eslint-parser": "^7.12.16",
        "@vue/cli-plugin-babel": "~5.0.0",
        "@vue/cli-plugin-eslint": "~5.0.0",
        "@vue/cli-plugin-router": "~5.0.0",
        "@vue/cli-plugin-vuex": "~5.0.0",
        "@vue/cli-service": "~5.0.0",
        "eslint": "^7.32.0",
        "eslint-plugin-vue": "^8.0.3",
        "svg-sprite-loader": "^2.1.0",
        "vue-cli-plugin-element-plus": "~0.0.13"
    }
}
